.8ptVerdana {  font: 8pt Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
.MenuTop     { font-family: Verdana; font-size: 10 pt }
.10ptVerdana {  font: 10pt Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
.7ptVerdana {  font: 7pt Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
.7ptSearchBoxBlue {  font: 7pt Verdana, Arial, Helvetica, sans-serif; text-decoration: none; background: FFFFCC; border-color: #CCFFFF #FFFFFF; border: solid; border-width: 1px 1px 0px}
a {  text-decoration: none}
p {  font: 9pt Verdana, Arial, Helvetica, sans-serif;}
a:hover {color:#E10000; text-decoration: underline}
pre {  font: 9pt Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
a.email { font: 8pt Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color:#000000}
/*
     FILE ARCHIVED ON 18:24:47 Oct 09, 2004 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:30:26 May 19, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 258.162
  exclusion.robots: 0.349
  exclusion.robots.policy: 0.338
  RedisCDXSource: 12.16
  esindex: 0.008
  LoadShardBlock: 218.715 (3)
  PetaboxLoader3.datanode: 215.485 (4)
  CDXLines.iter: 23.398 (3)
  load_resource: 172.134
  PetaboxLoader3.resolve: 39.279
*/